package com.bonus.canteen.core.drp.v2.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpAiThisWaitRegisterMaterialListVO {
   @ApiModelProperty("货品id")
   private Long materialId;
   @ApiModelProperty("货品名称")
   private String materialName;

   public Long getMaterialId() {
      return this.materialId;
   }

   public String getMaterialName() {
      return this.materialName;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }

   public void setMaterialName(final String materialName) {
      this.materialName = materialName;
   }
}
